/**
 * @author NISHIZAWA, Hiroaki
 */
@media only screen and (min-width: 768px) {
  .sidebar nav {
    display: block !important;
  }
  .sidebar .mobile-menu-icon {
    display: none;
  }
}
@media screen and (max-width: 767px) {
  .flex-container {
    display: block !important;
  }

  .sidebar {
    width: 300px;
    /* Hide profile photo on mobile view */
  }
  .sidebar header {
    width: 300px;
    margin: 15px 10px;
  }
  .sidebar .profile-photo-container {
    display: none;
  }
  .sidebar nav {
    display: none;
    position: fixed;
    top: 10px;
    right: 50px;
    height: 250px;
    overflow: auto;
    width: 200px;
    z-index: 999;
  }
  .sidebar nav a {
    padding: 15px 10px;
  }
  .sidebar nav a.active, .sidebar nav a:hover {
    border-left: 4px solid #337bb7;
  }
  .sidebar .mobile-menu-icon {
    cursor: pointer;
    display: block;
    position: fixed;
    top: 10px;
    right: 10px;
    z-index: 1000;
  }
  .sidebar .mobile-menu-icon:hover .fa {
    background-color: rgba(19, 137, 95, 0.8);
  }
  .sidebar .mobile-menu-icon .fa {
    color: #fff;
    background-color: rgba(19, 137, 95, 0.4);
    font-size: 1.5em;
    width: 30px;
    height: 30px;
    padding-top: 9px;
    padding-left: 11px;
  }

  .main-area {
    display: block;
  }
  .main-area header {
    padding: 10px;
  }
  .main-area header nav li {
    border-left: 1px solid #c5c5c5;
  }
  .main-area header nav li:last-child {
    border-right: 1px solid #c5c5c5;
  }
  .main-area header nav li a {
    padding: 0 7px;
  }
  .main-area .contents-container {
    padding: 5px;
    display: block;
  }
  .main-area .contents-container .widget {
    padding: 15px;
    min-width: 250px;
  }
}
/* for iphone 5 */
@media screen and (max-width: 350px) {
  .hidden-iphone5 {
    display: none   !important;
  }

  .visible-iphone5 {
    display: inline !important;
  }

  .hidden-mobile {
    display: none   !important;
  }

  .visible-mobile {
    display: inline !important;
  }
}
/* for tablet */
@media screen and (min-width: 351px) and (max-width: 767px) {
  .hidden-iphone5 {
    display: inline !important;
  }

  .visible-iphone5 {
    display: none   !important;
  }

  .hidden-mobile {
    display: none   !important;
  }

  .visible-mobile {
    display: inline !important;
  }
}
/* for pc */
@media screen and (min-width: 768px) {
  .hidden-iphone5 {
    display: inline !important;
  }

  .visible-iphone5 {
    display: none   !important;
  }

  .hidden-mobile {
    display: inline !important;
  }

  .visible-mobile {
    display: none   !important;
  }
}
